View Issue Details

IDProjectCategoryView StatusLast Update
0031031LazarusOtherpublic2016-11-30 16:43
ReportersilvioprogAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7 (SVN)Product Build 
Target VersionFixed in Version1.8 
Summary0031031: [PATCH] Fix todoliststrconsts.pt_BR.po
DescriptionHello,

Patch in attachment.

Thank you!
TagsNo tags attached.
Fixed in Revision53479
LazTarget-
Widgetset
Attached Files
  • 0001-Fix-issue-31031.-patch-by-Silvio-Clecio.patch (1,254 bytes)
    From 67a9ab8114ea1e7052e3866b07cf7fe2a746f956 Mon Sep 17 00:00:00 2001
    From: silvioprog <silvioprog@gmail.com>
    Date: Mon, 28 Nov 2016 21:15:25 -0300
    Subject: [PATCH] Fix issue #31031. (patch by Silvio Clecio)
    
    ---
     components/todolist/languages/todoliststrconsts.pt_BR.po | 5 +----
     1 file changed, 1 insertion(+), 4 deletions(-)
    
    diff --git a/components/todolist/languages/todoliststrconsts.pt_BR.po b/components/todolist/languages/todoliststrconsts.pt_BR.po
    index a7ea685..ef64079 100644
    --- a/components/todolist/languages/todoliststrconsts.pt_BR.po
    +++ b/components/todolist/languages/todoliststrconsts.pt_BR.po
    @@ -83,10 +83,8 @@ msgid "Listed"
     msgstr "Listado"
     
     #: todoliststrconsts.listodolistedhint
    -#, fuzzy
    -#| msgid "Add units listed in lpi/lpk aka project inspector/package editor"
     msgid "Add units listed in project inspector/package editor"
    -msgstr "Adiciona unidades listadas em lpi/lpk a.k.a inspetor de projeto/editor de pacotes"
    +msgstr "Adiciona unidades listadas no inspetor de projeto/editor de pacotes"
     
     #: todoliststrconsts.listodolistgotoline
     msgid "Goto selected source line"
    @@ -125,4 +123,3 @@ msgstr "Categoria"
     #| msgid "View ToDo list"
     msgid "View ToDo List"
     msgstr "Exibir lista \"ToDo\" (à fazer)"
    -
    -- 
    2.7.4
    
    
  • todoliststrconsts.pt_BR.po (2,804 bytes)

Activities

silvioprog

2016-11-29 01:15

reporter  

0001-Fix-issue-31031.-patch-by-Silvio-Clecio.patch (1,254 bytes)
From 67a9ab8114ea1e7052e3866b07cf7fe2a746f956 Mon Sep 17 00:00:00 2001
From: silvioprog <silvioprog@gmail.com>
Date: Mon, 28 Nov 2016 21:15:25 -0300
Subject: [PATCH] Fix issue #31031. (patch by Silvio Clecio)

---
 components/todolist/languages/todoliststrconsts.pt_BR.po | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

diff --git a/components/todolist/languages/todoliststrconsts.pt_BR.po b/components/todolist/languages/todoliststrconsts.pt_BR.po
index a7ea685..ef64079 100644
--- a/components/todolist/languages/todoliststrconsts.pt_BR.po
+++ b/components/todolist/languages/todoliststrconsts.pt_BR.po
@@ -83,10 +83,8 @@ msgid "Listed"
 msgstr "Listado"
 
 #: todoliststrconsts.listodolistedhint
-#, fuzzy
-#| msgid "Add units listed in lpi/lpk aka project inspector/package editor"
 msgid "Add units listed in project inspector/package editor"
-msgstr "Adiciona unidades listadas em lpi/lpk a.k.a inspetor de projeto/editor de pacotes"
+msgstr "Adiciona unidades listadas no inspetor de projeto/editor de pacotes"
 
 #: todoliststrconsts.listodolistgotoline
 msgid "Goto selected source line"
@@ -125,4 +123,3 @@ msgstr "Categoria"
 #| msgid "View ToDo list"
 msgid "View ToDo List"
 msgstr "Exibir lista \"ToDo\" (à fazer)"
-
-- 
2.7.4

Maxim Ganetsky

2016-11-29 12:45

developer   ~0096387

Please attach complete .po file.

silvioprog

2016-11-29 17:13

reporter  

todoliststrconsts.pt_BR.po (2,804 bytes)

silvioprog

2016-11-29 17:13

reporter   ~0096394

Done.

Maxim Ganetsky

2016-11-29 23:29

developer   ~0096407

Applied, thanks.

silvioprog

2016-11-30 16:43

reporter   ~0096423

(y)

Issue History

Date Modified Username Field Change
2016-11-29 01:15 silvioprog New Issue
2016-11-29 01:15 silvioprog File Added: 0001-Fix-issue-31031.-patch-by-Silvio-Clecio.patch
2016-11-29 12:45 Maxim Ganetsky LazTarget => -
2016-11-29 12:45 Maxim Ganetsky Note Added: 0096387
2016-11-29 12:45 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-11-29 12:45 Maxim Ganetsky Status new => feedback
2016-11-29 17:13 silvioprog File Added: todoliststrconsts.pt_BR.po
2016-11-29 17:13 silvioprog Note Added: 0096394
2016-11-29 17:13 silvioprog Status feedback => assigned
2016-11-29 23:29 Maxim Ganetsky Fixed in Revision => 53479
2016-11-29 23:29 Maxim Ganetsky Note Added: 0096407
2016-11-29 23:29 Maxim Ganetsky Status assigned => resolved
2016-11-29 23:29 Maxim Ganetsky Fixed in Version => 1.8
2016-11-29 23:29 Maxim Ganetsky Resolution open => fixed
2016-11-30 16:43 silvioprog Note Added: 0096423
2016-11-30 16:43 silvioprog Status resolved => closed